
#stacks_in_389_page26 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1577_page26 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_3288_page26 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_3288_page26 .stacks_right {
	float:right;
	width:45%;
}
#stacks_in_3299_page26 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3291_page26 {
	border: solid #000000;
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}

#stacks_in_3295_page26 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3301_page26 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3293_page26 {
	border: solid #000000;
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}

#stacks_in_3297_page26 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3309_page26 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_4879_page26 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_3331_page26 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_7939_page26 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_7963_page26 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_7975_page26 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_8001_page26 {
	margin: 30px 0px 0px 0px;
}
